ENV=$HOME/.kshrc
export ENV

if [ $TERM = aixterm ]
# Display hostname & user name on X-window title bar
then print -n "\033]0;$(hostname -s):$USER\007"
fi

if [ $TERM = xterm ]
then
  # Set erase key so <-Backspace key (ASCII octal 177) works properly with PuTTY OpenSSH client
  stty erase $(print -n "\0177")
  # Display hostname & user name on PuTTY DOS window title bar
  print -n "\033]0;$(hostname -s):$USER\007"
fi

# Tell user's fortune if we can
if [ -x /usr/games/fortune ]
then echo ; echo ; echo ; /usr/games/fortune
fi

if [ -s "$MAIL" ]           # This is at Shell startup.  In normal
then echo "$MAILMSG"        # operation, the Shell checks
fi                          # periodically.
